# NMS_General

annotation class NMS_General
Content copied to clipboard

This element uses net.minecraft.server in some way. Because of that, it is unstable and should be checked every time with a version change.

This element uses some part of NMS which is more likely to stay the same over a long period of time.

## Constructors

NMS_General
Link copied to clipboard
fun NMS_General()
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard